Subject: Re: [PATCH v2 0/4] diff: reject negative context values

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 May 2026 10:16:51 +0900

"Michael Montalbo via GitGitGadget" <[email-masked]> writes:

> Changes since v1:
>
> Patch 1 and 4: Rewrote commit message to not imply NONEG was related to the
> bug.
>
> Patch 4: Trimmed to just clarify what "negated" means, without documenting
> what PARSE_OPT_NONEG does not do.

Thanks.  Will queue.  I have nothing more to add, but I will hold
off on marking it for 'next' to give others a chance to comment.